@charset "utf-8";

#top_photo_wrap {
	width: auto;
	height: auto;
	overflow: visible;
}

#top_photo {
	width: auto;
	position: static;
	-webkit-transform: translateX(0);
	        transform: translateX(0);
}

#photo_image ul.slick-dots {
	display: none !important;
}

#top_photo_control {
	position: static;
	margin: 20px 0;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.slick-slide img {
	width: 100%;
}

#main_a > div {
	width: auto;
	margin: 20px auto;
}

#main_box_important {
	display: block;
}

#main_box_important > div {
	display: block;
}
#tit_important h2 {
	margin: 0;
	padding: 20px 0;
}
.list_top_impo{
	padding: 10px;
}

.main_box{
	padding: 15px;
}
.list_top li > .article_date{
	width: 9em;
}

#contents_introduction {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

#contents_introduction > div {
	width: 48%;
	margin: 10px 1%;
}

.column_3 {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.column_3 > * {
	width: calc(100% / 3 - 2px);
	min-width: 0 !important;
	max-width: none !important;
}

#introduction_box {
	width: auto;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.introduction {
	width: auto;
}


.column_2 {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

#natv_search {
	width: 50%;
}

#natv_specialsite {
	width: 50%;
}

#natv_now {
	width: 100%;
}

.ci_detail_box img {
	width: 100%;
	height: auto !important;
}
.ci_detail > a {
	font-size: 1.3rem;
}


#natv_info img {
	max-width: 100%;
	height: auto;
}

.intro_detail_title a {
	font-size: 1.5rem;
}

.column_2 > *{
	width: calc(100% / 2 - 4px);
}

#saigai_info > a > span > span:first-child {
	font-size: 1.8rem;
}
#saigai_info > a > span > span:last-child {
	font-size: 1.6rem;
}

#saigai_info > a:after {
	right: 10px;
}

div#zuiso {
	padding: 0;
}

#zuiso h2 {
	margin:0 15px 10px 15px;
}

#zuiso > div {
	display: block;
}

#zuiso > div > span {
	display: block;
	text-align: center;
	padding: 0px;
}
#zuiso > div > span:nth-child(2){
	padding: 0 15px;
}
#zuiso {
	background: #fff;
}

#outer_link1 > div {
	display: block;
	border-radius: 10px;
}
#outer_link1 > div > * {
	display: block;
}
#outer_link1 > div > a{
	width: auto;
}

#outer_link1 > div > span {
	border-radius: 10px;
}
#outer_link2 ul li a {
	font-size: 1.2rem;
}


#footer_sitemap {
	width: auto;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

#footer_sitemap ul {
	width: 50%;
}